{
	"format_version": "1.19.0",
	"minecraft:recipe_furnace": {
		"description": {
			"identifier": "v360:netherite_ore"
		},
		"tags": [
			"furnace",
			"blast_furnace"
		],
		"input": "v360:netherite_ore",
		"output": "minecraft:netherite_ingot"
	}
}